The Open Source Brain repository - Feature #10

Add OpenlID logging in (e.g. log in with GitHub uname/pw)
06 Jun 2012 10:47 - Padraig Gleeson

Status: Rejected Start date: 06 Jun 2012
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Add option to log in via OpenlD. See janrain.com

History

#1 - 17 Jul 2012 18:19 - Padraig Gleeson
- Subject changed from Add OpenlD logging in to Add OpenlID logging in (e.g. log in with GitHub uname/pw)

#2 - 24 Mar 2014 12:28 - Padraig Gleeson

- Status changed from New to Rejected

Not a priority for now
